Subject: bug#27777: Footnotes: only allow creation when in text body [Code included]

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 21 Jul 2019 16:13:11 +0200

Boruch Baum <[email-masked]> writes:

> I'm experiencing a bug in that emacs is allowing me to add a footnote
> when I am already in the footnote region. In that case, emacs blithely
> adds a footnote text marker at point within the footnote region. Of
> course, it also then adds a footnote reference marker.

I think adding footnotes when you're in a footnote is fine -- it's often
used for humorous effect.  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no